Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 00:23:21 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret hi my name is rana shaheen and my order is missing some parts                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi my name is rana shaheen and my order is missing some parts Bot:  Hi Hi My Name Is Rana Shaheen And My Order Is Missing Some Parts ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6282458212 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Custo
 mer:  [email-masked] Bot:  Please enter your number Customer:  0543443350 Bot:  Please wait while we transfer you to an agent Agent:  Hi Rana, Thank you for contacting us. This's Mohamed . I will be happy to help you. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi Rana, I have not received a response from you still, please confirm if we are still connected? Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi My Name Is Rana Shaheen And My Order Is Missing Some Parts ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6282458212 Bot:   Your order status is : Delivered    If you
  have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:09 AM, 16th Mar                   Mohammed                   Hi Rana, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           04:10 AM, 16th Mar                     hi my name is rana shaheen and my order is missing some parts                    i have some missing parts from my order. how can i get those?           04:11 AM, 16th Mar                   Mohammed                   can you share with us your the missing item           04:11 AM, 16th Mar                     hi my name is rana shaheen and my order is missing some parts                    it's some parts of the stroller that locks the legs o
 f the stroller. some parts i got 2 and some i got 3, while the stroller has 4 legs           04:13 AM, 16th Mar                   Mohammed                   You can retrieve products within 14 days through one of the following options:    1- You can book an appointment to receive the returned product online by logging in to your account and going to the order book, then click on "order number" from this page (https://www.centrepointstores.com/), and choose the products you want to return.    2- You can visit the nearest branch (Centrepoint) and return the product to the branch.    3- You can provide us with the full product name and order number in order to create a return request from us.           04:14 AM, 16th Mar                     hi my name is rana shaheen and my order is missing some parts                    3           04:16 AM, 16th Mar                   Mohammed                   okay hold a minute please           04:17 AM, 16th Mar                     hi my name is ran
 a shaheen and my order is missing some parts                    juniors enzo baby stroller 6282458212           04:18 AM, 16th Mar                   Mohammed                   return request has been generated           04:19 AM, 16th Mar                   Mohammed                   Is there anything else may I assist you?           04:19 AM, 16th Mar                     hi my name is rana shaheen and my order is missing some parts                    will i get a refund?           04:19 AM, 16th Mar                   Mohammed                   yes           04:19 AM, 16th Mar                   Mohammed                   Is there anything else may I assist you?           04:20 AM, 16th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:23 AM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/22536
 22